﻿--[[
Name: HealPoints esES locale
Revision: $Revision: 113 $
Translated by: 
- Pauladin@Elune
]]

local debug = false;

--[===[@debug@
	debug = true;
--@end-debug@]===]


local L = LibStub("AceLocale-3.0"):NewLocale("HealPoints", "esES", false, debug) --true=this is the default locale
if not L then return end

-- To translate AceLocale strings, replace true with the translation string
-- Before: L["Show Item ID"] = true
-- After:  L["Show Item ID"] = "顯示物品編號"

--------------
-- Tooltips --
--------------
	L["HealPoints"] = nil;
	L["PowerPoints"] = nil;
	L["EndurancePoints"] = nil;
	L["Heal Points"] = nil;
	L["Power Points"] = nil;
	L["Endurance Points"] = nil;
	L["Relative Stat Values"] = nil;
	L["none"] = nil;
	L["Hint: Click to toggle the calculator window"] = nil;
	L["Right-click to open the options menu"] = nil;
	L["Hint: Click to show the HealPoints calculator"] = nil;
	L["HP"] = nil; --abbreviation of "Heal Points" (not "Health Points")

	
	L[" (Top/Bottom):"] = nil; --Top slot / Bottom slot
	L[" (Main/Off):"] = nil; --Main Hand / Off Hand
	L[" (Main+Off):"] = nil; --Main Hand + Off Hand
	
	
------------------------------------------------------------------	
-- HealPoints_Options.lua - Ace options dialog and command line --
------------------------------------------------------------------
	L["HealPoints Configuration."] = nil;
	L["Calculator"] = nil;
	L["Display the HealPoints calculator"] = nil;
	L["Values in tooltips"] = nil;
	L["Toggles the display of HealPoints change in item tooltips."] = nil;
	L["Debug mode"] = nil;
	L["Toggles the display of debug messages."] = nil;
	L["Debug Level"] = nil;
	L["Sets the level of additional debugging information displayed"] = nil;
	
	L["Most valuable stats"] = nil;
	L["Lists the most valuable stat ranking according to current gear and buffs."] = nil;
	L["Gem selector"] = nil;
	L["Blue Sockets"] = nil;
	L["Select gem to be used for empty blue socket calculations."] = nil;
	L["Red Sockets"] = nil;
	L["Select gem to be used for empty red socket calculations."] = nil;
	L["Yellow Sockets"] = nil;
	L["Select gem to be used for empty yellow socket calculations."] = nil;
	L["Restored general defaults"] = nil;
	
	--Tooltips
	L["Tooltips"] = nil;
	L["Ignore Gems"] = nil;
	L["Ignore gems when comparing items"] = nil;
	L["Ignore Enchants"] = nil;
	L["Ignore enchants when comparing items"] = nil;
	L["Ignore Prismatic"] = nil;
	L["Igmore prismatic sockets when comparing items"] = nil;
	L["Restored tooltip defaults"] = nil;
						
	

--------------------------------------------------	
-- ConfigUI.lua - HealPointsConfigUI:setTooltip --
--------------------------------------------------
    L["Number of targets"] = nil;
    L["NumberOfTargetsMessage"] = "Number of targets you try to keep the HoT constantly running on (mana permitting) or number of targets for AoE heals.";
  
    L["Starting mana"] = nil;
    L["StartingManaMessage"] = "Percentage of mana available at the start of the computation.";
  
	L["Replenishment"] = nil;
    L["ReplentishmentMessage"] = "Assume that the Replenishment buff is always active.";

    L["Divine Plea"] = nil;
    L["DivinePleaMessage"] = "Assume that Divine Plea is used on every cooldown.";  

----------------------
-- CalculatorUI.lua --
----------------------
	L["1 healing spell power increases hp/cast by"] = nil;
	L["1 healing spell power adds"] = nil;
	
	L["HP/s:"] = nil;
	L["HP/mana:"] = nil;
	L["HP/cast:"] = nil;
	L["HP/manabar:"] = nil;
	L["HP/tick:"] = nil;
	L["Spell crit (%):"] = nil;
	L["Cast time (s):"] = nil;
	L["Spell haste (%):"] = nil;
	L["No spell selected"] = nil;
	L["n/a"] = nil; --Abbreviation of "not applicable"
	L["Infinite"] = nil;
	L["auto"] = nil; --Abbreviation of "automatic"; when the best spell has been automatically selected
	